.header-bottom__search {
	position: relative;
}

.search__menu {
	position: absolute;
	width: 100%;
	top: 100%;
	left: 0;
	z-index: 5;
}

.menu-search {
	padding: 5px 10px 10px 10px;
	background-color: #cdd1d5;
	border-radius: 12px;
}

.menu-search .cards-action__inner {
	padding: 5px 0;
}

.menu-search .cards-action__link--height {
	height: auto;
	min-height: 0;
}

.menu-search .cards-action__content {
	padding: 5px 20px;
}

.menu-search .cards-action__name {
	font-size: 16px;
	font-weight: 700;
	line-height: 20.8px;
}

.menu-search .cards-action__info {
	font-size: 14px;
	font-weight: 400;
	line-height: 16.94px;
}

.menu-search .cards-action__images {
	overflow: hidden;
	min-width: 100px;
	height: inherit;
	position: relative;
	padding-bottom: 8%;
}

.menu-search .cards-action__images img {
	position: absolute;
	width: 100%;
	height: 100%;
}

.menu-search .cards-action__item:not(:last-child) {
	margin-bottom: 5px;
}

.menu-search__cards-action {
	max-height: 272px;
	overflow: auto;
	border-radius: 12px;
	padding-right: 10px;
	-webkit-overflow-scrolling: touch;
	will-change: scroll-position;
}

.menu-search__cards-action::-webkit-scrollbar {
	height: 100%;
	width: 4px;
	background: #e7e7e7;
	border-radius: 50px;
}

.menu-search__cards-action::-webkit-scrollbar-thumb {
	background: var(--ui-dark);
	border-radius: 50px;
}

@media (max-width: 768px) {
	.menu-search .cards-action__content {
		gap: 5px;
	}
}